PROBE::SCSI.SET_ST(3stap)

NAME
probe::scsi.set_state - Order SCSI device state change

SYNOPSIS

scsi.set_state

VALUES

state_str
    The new state of the device, as a string

lun
    The lun number

channel
    The channel number

host_no
    The host number

old_state
    The current state of the device

old_state_str
    The current state of the device, as a string

state
    The new state of the device

dev_id
    The scsi device id

SEE ALSO
tapset::scsi(3stap)